---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c18,c2
    openshift.io/sa.scc.supplemental-groups: 1000310000/10000
    openshift.io/sa.scc.uid-range: 1000310000/10000
  creationTimestamp: "2020-05-26T14:11:00Z"
  labels:
    name: openshift-insights
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:name: {}
          f:openshift.io/cluster-monitoring: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T14:11:00Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:29Z"
  name: openshift-insights
  resourceVersion: "8519"
  selfLink: /api/v1/namespaces/openshift-insights
  uid: d070e1b1-7055-4001-9190-4ee28e787a5a
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
